\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
out(i) &= c \times in(i) + 1 \times in(i-1) + (-c) \times out(i-1)
\end{align*}





\end{document}